DELETE FROM T_PERM_PERMITEM WHERE FID='0W/S7ZLHUPW+';
INSERT INTO T_PERM_PERMITEM(FID,FNUMBER,FINHERITMODE,FGROUP,FPREPERMITEMID,FORDER,FDESCRIPTION,FBIZDOMAINID,FBIZAPPID)
VALUES('0W/S7ZLHUPW+','AUTO_CREATETASK','10','20','47150e89000000ac',0,' ',0,'0NXW1VOPH+QV');
DELETE FROM T_PERM_PERMITEM WHERE FID='0VYQ03TX1NG3';
INSERT INTO T_PERM_PERMITEM(FID,FNUMBER,FINHERITMODE,FGROUP,FPREPERMITEMID,FORDER,FDESCRIPTION,FBIZDOMAINID,FBIZAPPID)
VALUES('0VYQ03TX1NG3','CREATETASK','10','20','47150e89000000ac',0,' ',0,'0NXW1VOPH+QV');
DELETE FROM T_PERM_PERMITEM WHERE FID='0VYQ3LL3D=OS';
INSERT INTO T_PERM_PERMITEM(FID,FNUMBER,FINHERITMODE,FGROUP,FPREPERMITEMID,FORDER,FDESCRIPTION,FBIZDOMAINID,FBIZAPPID)
VALUES('0VYQ3LL3D=OS','EXECUTETASK','10','20','47150e89000000ac',0,' ',0,'0NXW1VOPH+QV');
DELETE FROM T_PERM_PERMITEM WHERE FID='0WNRLRL/O3XR';
INSERT INTO T_PERM_PERMITEM(FID,FNUMBER,FINHERITMODE,FGROUP,FPREPERMITEMID,FORDER,FDESCRIPTION,FBIZDOMAINID,FBIZAPPID)
VALUES('0WNRLRL/O3XR','MAPBU','10','20','47150e89000000ac',0,' ',0,'0NXW1VOPH+QV');
DELETE FROM T_PERM_PERMITEM WHERE FID='0WNRP7GFVH2M';
INSERT INTO T_PERM_PERMITEM(FID,FNUMBER,FINHERITMODE,FGROUP,FPREPERMITEMID,FORDER,FDESCRIPTION,FBIZDOMAINID,FBIZAPPID)
VALUES('0WNRP7GFVH2M','SETBU','10','20','47150e89000000ac',0,' ',0,'0NXW1VOPH+QV');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID='0VYQ3LL3ET92';
INSERT INTO T_PERM_PERMITEM_L(FPKID,FID,FLOCALEID,FNAME)
VALUES('0VYQ3LL3ET92','0VYQ3LL3D=OS','zh_CN','执行');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID='0VYQ3LL3ET93';
--INSERT INTO T_PERM_PERMITEM_L(FPKID,FID,FLOCALEID,FNAME)
--VALUES('0VYQ3LL3ET93','0VYQ3LL3D=OS','zh_TW','執行');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID='0WNRLRL/PZ9Y';
INSERT INTO T_PERM_PERMITEM_L(FPKID,FID,FLOCALEID,FNAME)
VALUES('0WNRLRL/PZ9Y','0WNRLRL/O3XR','zh_CN','匹配业务单元');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID='0WNRLRL/PZ9Z';
--INSERT INTO T_PERM_PERMITEM_L(FPKID,FID,FLOCALEID,FNAME)
--VALUES('0WNRLRL/PZ9Z','0WNRLRL/O3XR','zh_TW','匹配業務單元');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID='0WNRP7GFXAFT';
INSERT INTO T_PERM_PERMITEM_L(FPKID,FID,FLOCALEID,FNAME)
VALUES('0WNRP7GFXAFT','0WNRP7GFVH2M','zh_CN','设置业务单元');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID='0WNRP7GFXAFU';
--INSERT INTO T_PERM_PERMITEM_L(FPKID,FID,FLOCALEID,FNAME)
--VALUES('0WNRP7GFXAFU','0WNRP7GFVH2M','zh_TW','設置業務單元');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID='0VYQ03TX350E';
INSERT INTO T_PERM_PERMITEM_L(FPKID,FID,FLOCALEID,FNAME)
VALUES('0VYQ03TX350E','0VYQ03TX1NG3','zh_CN','创建任务');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID='0VYQ03TX350F';
--INSERT INTO T_PERM_PERMITEM_L(FPKID,FID,FLOCALEID,FNAME)
--VALUES('0VYQ03TX350F','0VYQ03TX1NG3','zh_TW','創建任務');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID='0W/S7ZLHUR7H';
INSERT INTO T_PERM_PERMITEM_L(FPKID,FID,FLOCALEID,FNAME)
VALUES('0W/S7ZLHUR7H','0W/S7ZLHUPW+','zh_CN','自动创建任务');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID='0W/S7ZLHUR7I';
--INSERT INTO T_PERM_PERMITEM_L(FPKID,FID,FLOCALEID,FNAME)
--VALUES('0W/S7ZLHUR7I','0W/S7ZLHUPW+','zh_TW','自動創建任務');
